﻿
/*img {
    -webkit-clip-path: url(#myClip);
    width: 200px;
    height: 200px;
}*/

#forma {
    -webkit-clip-path: url(#myClip);
    /*clip-path: circle(50% at 50% 50%);*/
    background: rgba(250,250,250,0.2);
    transform: rotate(90deg);
}


#formadentro {
    transform: rotate(-90deg);
}

md-input-container.md-default-theme .md-input, md-input-container .md-input {
    color: rgba(255, 255, 255, 0.87);
    border-color: white !important;
}

md-input-container {
    width: 350px !important;
}

.containerInputCustom {
    border-radius:10px;
    /*background: rgba(255,255,255,0.5) !important;*/
}

md-input-container > md-icon {
    color: white;
}

md-input-container:not(.md-input-invalid).md-input-focused md-icon {
    color: white;
}

.customButton {
    background: #0b6f89 !important;
    border-radius: 30px;
    height: 50px;
    width: 150px;
    color: lightgray !important;
}

body {
    margin: 0;
    padding: 0;
    background: url(../images/fondoLogin.png) no-repeat center top;
    /*background-size: cover;*/
    /*background: linear-gradient(57deg, rgba(48,104,163,1) 0%, rgba(9,121,101,0.7623249128753063) 50%, rgba(48,104,163,1) 100%);*/
    font-family: sans-serif;
    height: 100vh;
}

.loader_overlay {
    position: fixed;
    /*z-index: 1000;*/
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*background: rgba(0, 0, 0, 0.4);*/
    background: linear-gradient(0deg, rgba(21,21,22,1) 0%, rgba(61,61,61,0.6) 75%, rgba(182,182,182,1) 100%);
}

.imagenLogo {
    left: 50%;
}
